﻿body {
}

.btn-outline-secondary {
  --bs-btn-color: var(--roth-yellow);
  --bs-btn-border-color: var(--roth-yellow);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--roth-yellow);
  --bs-btn-hover-border-color: var(--roth-yellow);
  --bs-btn-focus-shadow-rgb: 108, 117, 125;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--roth-yellow);
  --bs-btn-active-border-color: var(--roth-yellow);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--roth-yellow);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--roth-yellow);
  --bs-gradient: none;
}

.accent-color, input[type="radio" i], input[type="radio"]:checked {
  accent-color: var(--roth-yellow)
}

.job-post-selected {
  border-width: 0.1rem;
  border-color: var(--roth-yellow);
  border-style: solid;
  border-left-width: 6px;
}

.job-post-card:hover {
  box-shadow: 0.09rem .5rem 0.3rem rgba(232, 140, 3, .65) !important;
  ;
}
.btn-link, .btn-link:hover {
  color: var(--roth-yellow);
  text-decoration: none;
}

.btn-primary, .btn-primary:active, .btn-outline-primary:hover, .form-check-input:checked {
  background-color: var(--roth-yellow) !important;
  border-color: var(--roth-yellow) !important;
}

.btn-outline-primary {
  color: var(--roth-yellow);
  border-color: var(--roth-yellow);
  background-color: white;
}

  .btn-primary:hover, input:hover .btn-primary {
    color: var(--roth-yellow) !important;
    border-color: var(--roth-yellow) !important;
    background-color: white !important;
  }

.click-circle {
  content: url(../images/svg/apply/ledgent-tech-circle-click.svg);
}

.border-dashed {
  color: var(--roth-yellow);
  /* border: 2.35122px dashed var(--roth-yellow); */
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='23' ry='23' stroke='%23E88C03' stroke-width='4' stroke-dasharray='5%2c 10' stroke-dashoffset='0' stroke-linecap='square'/%3e%3c/svg%3e");
  border-radius: 23px;
}